[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.AssignTo

AssignTo - copies constraints to destination if it is of the same type and has different values, else calls inherited AssignTo

## Declaration

Source position: controls.pp line 558

`protected procedure TSizeConstraints.AssignTo(`
`Dest: TPersistent`
`); override;`

## See also

TPersistent.AssignTo

The latest version of this document can be found at lazarus-ccr.sourceforge.net .